@charset "utf-8";
@font-face {
font-family: 'Noto Sans JP';
font-style: normal;
font-weight: 400;
src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}

@font-face {
font-family: 'Noto Sans JP';
font-style: normal;
font-weight: 700;
src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}

@font-face {
font-family: 'Noto Sans JP';
font-style: normal;
font-weight: 900;
src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format('opentype');
}


@font-face {
font-family: "Noto Sans CJK JP";
font-style: normal;
font-weight: 400;
src: url("./fonts/NotoSansCJKjp-Regular.eot");
src: url("./fonts/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"),
url("./fonts/NotoSansCJKjp-Regular.woff") format("woff"),
url("./fonts/NotoSansCJKjp-Regular.otf") format("opentype");
}

@font-face {
font-family: "Noto Sans CJK JP";
font-style: normal;
font-weight: 700;
src: url("./fonts/NotoSansCJKjp-Bold.eot");
src: url("./fonts/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"),
url("./fonts/NotoSansCJKjp-Bold.woff") format("woff"),
url("./fonts/NotoSansCJKjp-Bold.otf") format("opentype");
}

@font-face {
font-family: "Noto Sans CJK JP";
font-style: normal;
font-weight: 900;
src: url("./fonts/NotoSansCJKjp-Black.eot");
src: url("./fonts/NotoSansCJKjp-Black.eot?#iefix") format("embedded-opentype"),
url("./fonts/NotoSansCJKjp-Black.woff") format("woff"),
url("./fonts/NotoSansCJKjp-Black.otf") format("opentype");
}



/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * din-2014:
 *   - http://typekit.com/eulas/00000000000000003b9b0ad8
 *   - http://typekit.com/eulas/00000000000000003b9b0ac7
 *   - http://typekit.com/eulas/00000000000000003b9b0acb
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-02-08 03:41:05 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=snf6rmw&ht=tk&f=32227.32231.32232&a=3066735&app=typekit&e=css");

@font-face {
font-family:"din-2014";
src:url("https://use.typekit.net/af/cb6232/00000000000000003b9b0ad8/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/cb6232/00000000000000003b9b0ad8/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/cb6232/00000000000000003b9b0ad8/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"din-2014";
src:url("https://use.typekit.net/af/19a2f0/00000000000000003b9b0ac7/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/19a2f0/00000000000000003b9b0ac7/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/19a2f0/00000000000000003b9b0ac7/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"din-2014";
src:url("https://use.typekit.net/af/7f09be/00000000000000003b9b0acb/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/7f09be/00000000000000003b9b0acb/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/7f09be/00000000000000003b9b0acb/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-style:normal;font-weight:800;
}